Bug 65402 - RFE: Ethernet diagnostics to separate package
RFE: Ethernet diagnostics to separate package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-23 04:16 EDT by Pekka Savola
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2002-05-23 04:16:46 EDT
Becker has about a dozen or so diagnostic utils of the form '<driver>-diag' on
his FTP site.
Older versions of these have been packaged as 'ether-diag' package.  I've
written a man page
for 'mii-diag' utility.

Kernel-utils has only eepro100-diag.  This conflicts with a (third-party)
diag-ether package.

I think that either:
 1) kernel-utils should include all diagnostic utils from Becker's site
 2) kernel-utils should have no diag utils like eepro100-diag, but instead you
ship with
a package like diag-ether which contains *all* of them.
Comment 1 Bugzilla owner 2004-09-30 11:39:37 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.